Main Page Modules Data Structures File List Data Fields Globals Related Pages

# machCacheEntry_s Struct Reference

## Data Fields
const char * | name
int | count
cptr_t * | equivs
int | visited

## Field Documentation

int machCacheEntry_s::count

| Definition at line 43 of file rpmrc.c. Referenced by machCacheEntryVisit, machCompatCacheAdd, and rpmFreeRpmrc.

cptr_t* machCacheEntry_s::equivs

| Definition at line 44 of file rpmrc.c. Referenced by machCacheEntryVisit, machCompatCacheAdd, and rpmFreeRpmrc.

const char* machCacheEntry_s::name

| Definition at line 42 of file rpmrc.c. Referenced by machCompatCacheAdd, and rpmFreeRpmrc.

int machCacheEntry_s::visited

| Definition at line 45 of file rpmrc.c. Referenced by machCacheEntryVisit, and machCompatCacheAdd.

The documentation for this struct was generated from the following file:

- lib/rpmrc.c